Jump to content
medo20

Kaspersky Password Manager 5.0.0.150 incompatible with Firefox 6.0

Recommended Posts

Good afternoon,

 

I have noticed that Kaspersky Password Manager 5.0.0.150 is currently incompatible with Firefox 6.0

 

After Firefox updated itself to the final version of 6.0; Kaspersky Password Manager autofill stopped working.

 

Even after reinstalling the autofill plugin for Firefox the situation remains the same.

 

Can anyone confirm if there is a fix on the way? And when it is expected to come out.

 

Kind regards,

Bas

Share this post


Link to post
Hello

yes, there will be a fix for FF 6, the same as it was with FF 5. Release date: soon.

 

Release date: tomorrow. :)

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.